.et_pb_blurb_5.et_pb_blurb h4, .et_pb_blurb_5.et_pb_blurb h4 a { color: #ffffff !important; }
.et_pb_blurb_5.et_pb_blurb { color: #ffffff !important; background-color: #1b2446; border: 1px solid #ffffff ; }
body #page-container .et_pb_button_0 { color:#ffffff !important;
					background:#578e25;
					
					
					
					letter-spacing:0px;
					font-size:20px; }
body #page-container .et_pb_button_0:hover { 
					
					
					
					letter-spacing:0px;
					padding-left:2em; padding-right: 0.7em; }
.et_pb_blurb_4.et_pb_blurb { color: #ffffff !important; background-color: #1b2446; border: 1px solid #ffffff ; }
.et_pb_blurb_4.et_pb_blurb h4, .et_pb_blurb_4.et_pb_blurb h4 a { color: #ffffff !important; }
.et_pb_blurb_2.et_pb_blurb { color: #ffffff !important; background-color: #1b2446; border: 1px solid #ffffff ; }
.et_pb_blurb_3.et_pb_blurb h4, .et_pb_blurb_3.et_pb_blurb h4 a { color: #ffffff !important; }
.et_pb_blurb_3.et_pb_blurb { color: #ffffff !important; background-color: #1b2446; border: 3px solid #ffffff ; padding-top: 0px !important; padding-right: 0px !important; padding-bottom: 0px !important; padding-left: 0px !important; }
body #page-container .et_pb_button_0:hover:after { margin-left:.3em;
						left:0.15em;margin-left:.3em;
						opacity: 1; }
body #page-container .et_pb_button_0:after { 
						line-height:1.7em;
						font-size:20px !important;
						opacity:0;
						margin-left:0;left:1em; }
.et_pb_section_6 { padding-top: 0px; padding-bottom: 0px; }
.et_pb_text_6 p { line-height: 1em; }
.et_pb_text_6 { line-height: 1em; }
.et_pb_section_6.et_pb_section { background-color:#000 !important; }
body #page-container .et_pb_button_1:after { 
						line-height:1.7em;
						font-size:20px !important;
						opacity:0;
						margin-left:-1em;left:auto; }
body #page-container .et_pb_button_1 { color:#ffffff !important;
					background:#578e25;
					
					
					
					letter-spacing:0px;
					font-size:20px; }
body #page-container .et_pb_button_1:hover { 
					
					
					
					letter-spacing:0px;
					padding-left:0.7em; padding-right: 2em; }
body #page-container .et_pb_button_1:hover:after { margin-left:.3em;
						left:auto;margin-left:.3em;
						opacity: 1; }
.et_pb_blurb_2.et_pb_blurb h4, .et_pb_blurb_2.et_pb_blurb h4 a { color: #ffffff !important; }
.et_pb_blurb_1.et_pb_blurb { color: #ffffff !important; background-color: #1b2446; border: 3px solid #ffffff ; padding-top: 0px !important; padding-right: 0px !important; padding-bottom: 0px !important; padding-left: 0px !important; }
.et_pb_fullwidth_menu_1.et_pb_fullwidth_menu ul li a { font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif;font-size: 18px; }
.et_pb_fullwidth_menu_1.et_pb_fullwidth_menu .et_mobile_menu, .et_pb_fullwidth_menu_1.et_pb_fullwidth_menu .et_mobile_menu ul { background-color: #1b2446 !important; }
.et_pb_fullwidth_menu_1.et_pb_fullwidth_menu .et_mobile_menu a { color: #ffffff !important; }
.et_pb_section_2 { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; }
.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu .et_mobile_menu a { color: #ffffff !important; }
.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu .et_mobile_menu, .et_pb_fullwidth_menu_0.et_pb_fullwidth_menu .et_mobile_menu ul { background-color: #1b2446 !important; }
.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu ul li a { font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif;font-size: 18px; }
.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu .nav li ul { background-color: #578e25 !important; }
.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu .nav li ul a { color: #ffffff !important; }
.et_pb_row_0 { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; }
.et_pb_slide_0.et_pb_slider_with_text_overlay h2.et_pb_slide_title { -webkit-border-top-left-radius: 3px;
					-webkit-border-top-right-radius: 3px;
					-moz-border-radius-topleft: 3px;
					-moz-border-radius-topright: 3px;
					border-top-left-radius: 3px;
					border-top-right-radius: 3px; }
.et_pb_blurb_0.et_pb_blurb h4, .et_pb_blurb_0.et_pb_blurb h4 a { color: #ffffff !important; }
.et_pb_blurb_0.et_pb_blurb { color: #ffffff !important; background-color: #1b2446; border: 1px solid #ffffff ; }
.et_pb_blurb_1.et_pb_blurb h4, .et_pb_blurb_1.et_pb_blurb h4 a { color: #ffffff !important; }
.et_pb_slide_4.et_pb_slider_with_text_overlay .et_pb_slide_content { -webkit-border-bottom-right-radius: 3px;
					-webkit-border-bottom-left-radius: 3px;
					-moz-border-radius-bottomright: 3px;
					-moz-border-radius-bottomleft: 3px;
					border-bottom-right-radius: 3px;
					border-bottom-left-radius: 3px; }
.et_pb_slide_4.et_pb_slider_with_text_overlay h2.et_pb_slide_title { -webkit-border-top-left-radius: 3px;
					-webkit-border-top-right-radius: 3px;
					-moz-border-radius-topleft: 3px;
					-moz-border-radius-topright: 3px;
					border-top-left-radius: 3px;
					border-top-right-radius: 3px; }
.et_pb_slide_0.et_pb_slider_with_text_overlay .et_pb_slide_content { -webkit-border-bottom-right-radius: 3px;
					-webkit-border-bottom-left-radius: 3px;
					-moz-border-radius-bottomright: 3px;
					-moz-border-radius-bottomleft: 3px;
					border-bottom-right-radius: 3px;
					border-bottom-left-radius: 3px; }
.et_pb_slide_3.et_pb_slider_with_text_overlay h2.et_pb_slide_title { -webkit-border-top-left-radius: 3px;
					-webkit-border-top-right-radius: 3px;
					-moz-border-radius-topleft: 3px;
					-moz-border-radius-topright: 3px;
					border-top-left-radius: 3px;
					border-top-right-radius: 3px; }
.et_pb_slide_3.et_pb_slider_with_text_overlay .et_pb_slide_content { -webkit-border-bottom-right-radius: 3px;
					-webkit-border-bottom-left-radius: 3px;
					-moz-border-radius-bottomright: 3px;
					-moz-border-radius-bottomleft: 3px;
					border-bottom-right-radius: 3px;
					border-bottom-left-radius: 3px; }
.et_pb_section_1.et_pb_section { background-color:#ffffff !important; }

@media only screen and ( min-width: 981px ) {
	.et_pb_row_6 { padding-top: 0px; padding-right: 2.5vw; padding-bottom: 0px; padding-left: 2.5vw; }
	.et_pb_fullwidth_menu_1 { display: none !important; }
	.et_pb_section_1 { padding-top: 0px; padding-bottom: 0px; }
}

@media only screen and ( max-width: 980px ) {
	body #page-container .et_pb_button_1:hover { letter-spacing:0px; }
	body #page-container .et_pb_button_1,body #page-container .et_pb_button_1:after { 
								letter-spacing:0px; }
	body #page-container .et_pb_button_0:hover { letter-spacing:0px; }
	body #page-container .et_pb_button_0,body #page-container .et_pb_button_0:after { 
								letter-spacing:0px; }
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
	.et_pb_fullwidth_menu_1 { display: none !important; }
}

@media only screen and ( max-width: 767px ) {
	body #page-container .et_pb_button_1:hover { letter-spacing:0px; }
	body #page-container .et_pb_button_1,body #page-container .et_pb_button_1:after { 
								letter-spacing:0px; }
	body #page-container .et_pb_button_0:hover { letter-spacing:0px; }
	body #page-container .et_pb_button_0,body #page-container .et_pb_button_0:after { 
								letter-spacing:0px; }
	.et_pb_fullwidth_menu_0 { display: none !important; }
}